<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT	id="main"	src="../text_nofocus"		type="binary/small"/>
	<SCRIPT	id="focus"	src="../common/focus"		type="binary/small"/>
	<SCRIPT	id="scroll_bar"	src="../common/scroll_bar"	type="binary/small"/>
	<SCRIPT	id="textarea"	src="../common/textarea"	type="binary/small"/>
   	<SCRIPT	id="dialogbox"	src="../dialogbox"		type="binary/small" />

	<TEXTAREA id="textvalue" skipline="2" scrollbar="false" width="346.0" visible="12" x="82" y="100" z="0" align="left">
			<LINE>     　　　　　     Sun Mon Tue Wed Thu Fri Sat</LINE>
			<LINE>10:00～12:00　△  △  ○  ○  ○  △  ○</LINE>
			<LINE>12:00～14:00　△  △  ○  ○  ○  △  ○</LINE>
			<LINE>14:00～16:00　△  ○  ◎  ◎  ◎  ○  ○</LINE>
			<LINE>16:00～17:00　△  △  ○  ○  ○  ○  ○</LINE>
			<LINE>17:00～18:00　○  ○  ◎  ◎  ◎  ○  ○</LINE>
			<LINE></LINE>
			<LINE>◎ · · · Easy-hour lead</LINE>
			<LINE>○ · · · time zone you are somewhat crowded</LINE>
			<LINE>△ · · · during rush hours</LINE>
			<LINE></LINE>
			<LINE>※ This table is for reference only congestion situation.</LINE>
	</TEXTAREA>

	<!-- Link -->
	<LINK	id="ln_back"			href="support_question.xml" LnkNum ="1" />
	
	<!-- Label that describes the Ring, MAX 3 line -->
	<TEXT	id="menu_item_2"	group="menu_item"	value="Congestion window"  />
	
</RESOURCE>
